.view-wrapper{
  margin:20px 0;
}
.view-wrapper .view-row{
  width:100%;
  padding:15px 0;
  overflow:hidden;
}
.view-wrapper .view-row:last-child{
  border:none;
}
.view-wrapper .view-row .view-left{
  width:100px;
  height:80px;
  float:left;
  border:1px solid #d6d6d6;
  margin:4px 20px 5px 0;
  
}
.view-wrapper .view-row .view-right{
  display:block; 
  width:calc( 100% - 120px );
  float:left;
}
.view-wrapper .view-row .view-right span{
  display:block; 
}
.view-title{
  font-size:16px;
    color:#676767;
  font-family: 'ralewaybold';
  width:100%;
  padding-left:120px;
  display:block;
}
.view-content{
  font-size:14px;
  color:#676767;
  line-height:18px;
}

@media screen and (max-width: 767px) {
  .view-title{
    padding-left:0;
    margin-bottom:5px;
  }
  .view-wrapper .view-row .view-right{
      width:100%;
  }

}
